.postDish__button {
  width: 50%;
  height: 3.1rem;
  margin-top: 2rem;
  padding: 0.5em 1em;
  border-radius: 2px;
  border: none;
  font-size: 1.4em;
  font-weight: bold;
  transition: all 200ms linear;
}

.postDish__button--enabled {
  color: #ffffff;
  background-color: var(--clr-dark-brown);
  border: 1px solid var(--clr-dark-brown);

  cursor: pointer;
}

.postDish__button--disabled {
  color: #c8c1be;
  background-color: var(--clr-grey);
  border: 1px solid var(--clr-grey);
  cursor: auto;
}

.postDish__button--enabled:hover {
  color: white;
  background-color: #3f2c22;
  border: 1px solid #3f2c22;
}

.postDish__button--enabled:active {
  background-color: #22140d;
  border: 1px solid #22140d;
}

@media (max-width: 470px) {
  .preparationTime__clockBtn {
    width: 30%;
  }

  .postDish__button {
    font-size: 1.2em;
  }
}

@media (max-width: 350px) {
  .postDish__button {
    width: 60%;
  }
}
